/* XL Device :1200px. */
@media (min-width: 1200px) and (max-width: 1449px) {

}

/* LG Device :992px. */
@media (min-width: 992px) and (max-width: 1200px) {


    .header-menu li a {
        padding: 0 12px;
        font-size: 14px;
    }
    .cleader-box {
        background: #fff;
        border-left: 1px solid #E0E2E5;
        border-right: 1px solid #E0E2E5;
        padding: 27px 40px;
    }
    .section-title h3 {
        font-size: 25px;
        font-weight: 600;
    }
    .clean-socail-area {
        max-width: 480px;
        padding: 40px 0;
    }
    .clean-socail-area {
        max-width: 480px;
        margin: auto;
        padding: 40px 0;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
    













}

 
/* MD Device :768px. */
@media (min-width: 768px) and (max-width: 991px) {

    .header-menu li a {
        padding: 0 12px;
        font-size: 14px;
    }
    .cleader-box {
        background: #fff;
        border-left: 1px solid #E0E2E5;
        border-right: 1px solid #E0E2E5;
        padding: 15px 15px;
    }
    .section-title h3 {
        font-size: 23px;
        font-weight: 600;
    }
    .clean-socail-area {
        max-width: 480px;
        padding: 40px 0;
    }
    .clean-socail-area {
        max-width: 340px;
        padding: 30px 0;
    }
    .header-menu {
        display: none;
    }
    .cleaner-top-ll {
        width: auto;
        height: 79px;
    }
    .footer-fl {
        padding: 0 20px;
        margin-bottom: 18px;
    }
    .header-bar {
        padding-right: 24px;
    }
    .header-bar a {
        font-size: 19px;
        color: #000;
    }
    
    .header-bar {
        display: block;
    }
    
    .sub2 {
        position: unset;
        top: 0px;
        right: 0px;
        overflow: hidden;
        z-index: 99;
    }
    .offcanva-menu ul li ul.sub1 li a {
        font-weight: 400;
        font-size: 15px;
    }

    .nav-hdn.nav-2 {
        margin: 0;
    }
    .header-laung {
        margin-right: 20px;
        display: none;
    }
    .header-ri-input {
        display: none;
    }
    .select-language ul li a {
        font-size: 18px;
        text-transform: uppercase;
        color: #000;
    }
    .select-language ul li a i {
        padding-right: 6px;
        color: #627F15;
    }
    .select-language {
        padding-right: 14px;
    }
    .select-language ul {
        margin: 0;
        padding: 0;
        list-style: none;
    }
    .select-language ul li ul.language-sub {
        position: absolute;
        width: 150px;
        background: #fff;
        z-index: 9;
        right: 0;
        top: 47px;
        padding: 10px 40px 25px 20px;
        border: 1px #e0e2e5 solid;
        border-top: .75px #e0e2e5 solid;
        transition: .3s;
        opacity: 0;
        visibility: hidden;
    }
    .select-language ul li {
        position: relative;
    }
    .select-language ul li ul.language-sub li a {
        font-size: 15px;
        color: #536c12;
        line-height: 26px;
        display: block;
        font-weight: 500;
    }
    .select-language ul li ul.language-sub li a:hover {
        text-decoration: underline;
    }
    .select-language ul li ul.language-sub::before {
        position: absolute;
        width: 50px;
        height: 3px;
        background: #627F15;
        content: "";
        top: -3px;
        right: 0;
    }
    .select-language ul li:hover ul.language-sub {
        opacity: 1;
        visibility: visible;
    }
    .clr {
        color: #000 !important;
    }
    .select-language {
        display: block;
    }








}
 

/* SM Small Device :320px. */
@media only screen and (min-width: 320px) and (max-width: 767px) {

    .header-menu li a {
        padding: 0 12px;
        font-size: 14px;
    }
    .cleader-box {
        background: #fff;
        border-left: 1px solid #E0E2E5;
        border-right: 1px solid #E0E2E5;
        padding: 15px 15px;
    }
    .section-title h3 {
        font-size: 20px;
        font-weight: 600;
    }
    .clean-socail-area {
        max-width: 480px;
        padding: 40px 0;
    }
    .clean-socail-area {
        max-width: 274px;
        padding: 21px 0;
        padding-top: 0;
    }
    .header-menu {
        display: none;
    }
    .cleaner-top-ll {
        width: auto;
        height: 79px;
    }
    .footer-fl {
        padding: 0 20px;
        margin-bottom: 18px;
    }
    .header-bar {
        padding-right: 24px;
    }
    .header-bar a {
        font-size: 19px;
        color: #000;
    }
    
    .header-laung {
        display: none;
    }
    .header-ri-input {
        display: none;
    }
    .section-title p {
        font-size: 15px;
    }

    .section-title {
        text-align: center;
        margin-bottom: 21px;
    }
    .clean-fl {
        display: block;
        align-items: center;
        justify-content: space-between;
        flex-wrap: wrap;
    }
    .clean-box {
        width: 100%;
        padding: 20px;
        padding-top: 30px;
        margin-bottom: 30px;
    }
    .clean-socail-area a {
        height: 35px;
        width: 35px;
        line-height: 35px;
        font-size: 21px;
    }
    .do-title h3 {
        font-size: 21px;
        margin: 0;
    }
    .single-footer-wedget {
        width: 50%;
        margin-bottom: 18px;
    }
    .footer-left {
        width: 100%;
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
    }
    .single-do {
        display: block;
        justify-content: space-between;
        margin-bottom: 30px;
        text-align: center;
    }
    .do-img {
        width: 32px;
        margin: auto;
        margin-bottom: 10px;
    }
    .do-text {
        width: 100%;
    }

    .header-bar {
        display: block;
    }
    
    .sub2 {
        position: unset;
        top: 0px;
        right: 0px;
        overflow: hidden;
        z-index: 99;
    }
    .offcanva-menu ul li ul.sub1 li a {
        font-weight: 400;
        font-size: 15px;
    }
    .nav-hdn.nav-2 {
        margin: 0;
    }

    .nav-hdn.nav-2 {
        margin: 0;
    }
    .header-laung {
        margin-right: 20px;
        display: none;
    }
    .header-ri-input {
        display: none;
    }
    .select-language ul li a {
        font-size: 18px;
        text-transform: uppercase;
        color: #000;
    }
    .select-language ul li a i {
        padding-right: 6px;
        color: #627F15;
    }
    .select-language {
        padding-right: 14px;
    }
    .select-language ul {
        margin: 0;
        padding: 0;
        list-style: none;
    }
    .select-language ul li ul.language-sub {
        position: absolute;
        width: 150px;
        background: #fff;
        z-index: 9;
        right: 0;
        top: 47px;
        padding: 10px 40px 25px 20px;
        border: 1px #e0e2e5 solid;
        border-top: .75px #e0e2e5 solid;
        transition: .3s;
        opacity: 0;
        visibility: hidden;
    }
    .select-language ul li {
        position: relative;
    }
    .select-language ul li ul.language-sub li a {
        font-size: 15px;
        color: #536c12;
        line-height: 26px;
        display: block;
        font-weight: 500;
    }
    .select-language ul li ul.language-sub li a:hover {
        text-decoration: underline;
    }
    .select-language ul li ul.language-sub::before {
        position: absolute;
        width: 50px;
        height: 3px;
        background: #627F15;
        content: "";
        top: -3px;
        right: 0;
    }
    .select-language ul li:hover ul.language-sub {
        opacity: 1;
        visibility: visible;
    }
    .clr {
        color: #000 !important;
    }
    .select-language {
        display: block;
    }






}





/* SM Small Device :550px. */
@media only screen and (min-width: 576px) and (max-width: 767px) {

 
}